ruby-mpi source package in Xenial

ruby-mpi: No summary available for ruby-mpi in ubuntu wily.
ruby-mpi-dbgsym: No summary available for ruby-mpi-dbgsym in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

ruby-mpi information

Current version:
0.3.0-1build6
Uploaded:
2016-03-14
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Download files from current release (0.3.0-1build6)

File Size SHA-256 Checksum
ruby-mpi_0.3.0.orig.tar.gz 11.0 KiB 077b10655b9a69a644a55f8d295e8b482aa44c38063dcd83d027f35444746d4a
ruby-mpi_0.3.0-1build6.debian.tar.xz 3.5 KiB 5a32c9691f85945e9c1252494eab8e7d9784a617742d4892f656e3e62fd5ce32
ruby-mpi_0.3.0-1build6.dsc 2.0 KiB 0884480505bd5d8ebce0b0039b3fa2c53e1194e84d88358dcfe2e6e42ec6ea23

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies